﻿<div id="popupLegacy" style="display:none">
<div id="overlayLegacy" class="overlay">
</div>
<div id="PopLegacy" class="box">
    <a onclick="closeOffersDialog('PopLegacy', 'popupLegacy', 'overlayLegacy');" class="boxclose"></a>
    <div class="jp-containerPopUp">
         <div id="isiterm" style="font-size:small; font-family: Arial; text-align: justify;padding-right:5px;">
            <h2 style="font-size: x-large;">
                <u>Privacy Policy</u>
            </h2>
            <h2>
                &nbsp;</h2>
            <p>
                Your use of the Site is at your risk. Toyota makes no warranties or representations
                as to its accuracy and Toyota specifically disclaims any liability or responsibility
                for any errors or omissions in the content on the Site. Neither Toyota nor any other
                party involved in creating, producing, or delivering the Site is liable for any
                direct, incidental, consequential, indirect, or punitive damages arising out of
                your access to, or use of, or inability to use or access, the Site. Without limiting
                the foregoing, everything on the Site is provided to you "AS IS" WITHOUT WARRANTY
                OF ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
                WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT.
                Please note that some jurisdictions may not allow the exclusion of implied warranties,
                so some of the above exclusions may not apply to you. Check your local laws for
                any restrictions or limitations regarding the exclusion of implied warranties.</p>
            <p>
                Toyota reserves the right to alter any details of specifications and equipment without
                notice. Details of specifications and equipment are also subject to change to suit
                local conditions and requirements. Vehicle pictured and specifications detailed
                in this Site may vary from models available locally. Vehicle body and accessory
                colours might differ slightly from the images in this Site. Prices are subject to
                change without prior notice and subject to conditions stated in the "Retail Customer
                Order".</p>
            <p>
                Subject to our Privacy Policy, if you send any communications or materials to the
                Site by electronic mail or otherwise, including any data, questions, comments, suggestions,
                or the like, all such communications are, and will be treated as, non-confidential
                and non-proprietary. Anything you transmit or post may be used by Toyota or its
                affiliates for any purpose, including, but not limited to, reproduction, disclosure,
                transmission, publication, broadcast, and posting. Furthermore, Toyota is free to
                use, without any compensation to you, any ideas, concepts, know-how, or techniques
                contained in any communication you send to the Site for any purpose whatsoever,
                including, but not limited to, developing, manufacturing, and marketing products
                using such information. Toyota shall assume no responsibility and shall not be liable
                for any unauthorised or unlawful interception or modification of any communication
                between you and Toyota (whether by electronic mail or otherwise), or for any loss
                or damage arising thereby (including but not limited to any loss or damage arising
                out of the unauthorised or fraudulent use of any information contained in or made
                accessible via such communication).</p>
            <p>
                Materials displayed on the Site are either the property of, or used with permission
                by, Toyota. The use of these materials by you, or anyone else authorised by you,
                is prohibited unless specifically permitted by these Terms and Conditions or specific
                permission is provided elsewhere on the Site. Any unauthorised use of the images
                may violate copyright laws, trademark laws, the laws of privacy and publicity, and
                civil and criminal statutes.</p>
            <p>
                Toyota is not responsible for the content of any site linked to or from the Site.
                While Toyota may provide links on this Site to other sites, the inclusion of such
                links is for your convenience only and should not be interpreted as an endorsement
                of the owner/sponsor of the site or the content of the site. Toyota disclaims all
                warranties, express and implied, as to the accuracy, validity, legality or otherwise
                of any materials or information contained on such sites.</p>
            <p>
                Although Toyota may from time to time monitor or review discussions, chats, postings,
                transmissions, bulletin boards and the like on the Site, Toyota is under no obligation
                to do so and assumes no responsibility or liability arising from the contents of
                any such communications nor for any error, defamation, libel, obscenity, profanity,
                or inaccuracy contained in any such communication. You are prohibited from posting
                or transmitting any unlawful, threatening, defamatory, libellous, obscene, pornographic
                or profane material or any material that could constitute or encourage conduct that
                would be considered a criminal offence or give rise to civil liability, or otherwise
                violate any law. Toyota will fully cooperate with any law enforcement authorities
                or court order requesting or directing Toyota to disclose the identity of anyone
                posting such materials.</p>
            <p>
                Toyota may at any time revise these Terms and Conditions by updating this posting.
                Since you are bound by these Terms and Conditions, you should therefore periodically
                visit this page, by clicking the Copyright hyperlink at the bottom of the Toyota
                Web pages, to review the current Terms and Conditions.</p>
        </div>
    </div>
</div>
</div>